Bug 964361 - A problem with ABRT
A problem with ABRT
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-abrt (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
abrt_hash:50698858ec4f31099086c7e8700...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-17 23:56 EDT by shon
Modified: 2016-11-30 19:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-19 10:04:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description shon 2013-05-17 23:56:18 EDT
Description of problem:
i cant get flash player

Version-Release number of selected component:
gnome-abrt-0.2.10

Additional info:
kernel:         3.6.10-4.fc18.x86_64
type:           libreport
Comment 1 Jakub Filak 2013-07-19 10:04:21 EDT
See http://fedoraproject.org/wiki/Flash for more information about Fedora and Flash.

Note You need to log in before you can comment on or make changes to this bug.